QUICK LAUNCH (Java WebStart)

Release Development
MapTool 1.3.b84 1.3.b89

(Always right-click and choose Save As..., then double-click the saved file. This let's you re-use your configuration later without revisiting this page.)

InitiativeTool 1.0.b24 1.1.b10
CharacterTool - 1.0.b15
TokenTool* - 1.0.b28
DiceTool - 1.0.b34

*Note that TokenTool requires Java 5 or later, while the others require Java 6 or later.

CUSTOMIZATION (click for additional options)

This section is DISABLED because you do not have Javascript enabled. None of the links above include any memory size configuration, nor is it possible to add them here. It is strongly recommended that you enable Javascript and reload this page.

You must have Java 1.6 or later (also called Java 6) installed on your system to run these tools.  Note that the OpenJDK/Java 7 does not currently work.  Some tools require Java 5 as indicated above. If you are using Mac OS X, your Java implementation is provided by Apple. Use Software Update to ensure you have the most up to date version.